Subject: Re: Smelting Bog-Iron -Reply

From: Jacque Shackelford <[email-masked]>
Date: Thu, 15 Feb 1996 08:31:19 -0600

YOU MIGHT FIND A BOOK CALLED HISTORIC TRADES VOL. 1 WHICH IS
AVAILABLE THROUGH COLONIAL WILLIAMSBURG INTERESTING. IT
HAS A CHAPTER THAT IS VERY SPECIFIC ABOUT BOG IRON.

>>> <[email-masked]> 02/14/96 09:55am >>>
 RE: Smelting experience with BOG IRON
Bruce Freeman and several others have asked for more info on our
attempt (22 years ago) to duplicate the efforts of the early iron makers in
Massachusetts as a part of the U. S. Bicentenial activities.  I'm in the
midst of several projects which will prohibit my immediate response to
"more info", but promise that I will get back to you in March with as much
detail as I can remember.   My invovement in the project was as a result
of the A.I.S.I.'s restoration of the Saugus Iron Works in the 1960's (I was
then, as I am now in the specialty steel business and supplied a large
block of steel which the
Kunkle Forge Co. of Boston kindly forged into a double ended (no horn)
anvil for the blacksmiths shop (from a sketch found at the ironworks) .  I
assume that it is still in use there today as the National Park Service took
over the responsibility for Saugus some years ago, and does employ a
smith at that site.  By the way, it was not at all a "disappointing
experience", it's just that we had our hopes too high as to the amount of
iron which we would yield as we had plans for numerous blacksmithing
projects to be made from this one time smelting.  As stated earlier, we
ended up with barely enough to make one small trade axe and a few
nails.
More later,
Mike Schermerhorn